*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.nav .nav-items{
    font-family: var(--Abel);
    font-size: 2rem;
    background-color: #2ecc71;
    text-align: center;
    position: center;
    display: flex;
}


body{
    width: 100%;
    height: 100vh;
}

.container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 20px 100px;
   
}

.container:after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("./img/Nike_Graphic.jpg") no-repeat center;
    background-size: cover;
    z-index: -1;
    filter: blur(50px);    
}

.contact-box {
    box-shadow: 0px 0px 19px 5px rgba(0, 0, 0, 0.21);
}

.left {
    height: 100%;
    background: url("./img/image.png") no-repeat center;
    background-size: cover;
}

.right {
    padding: 25px 40px;
    
}

h2{
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: crimson;
}

h2::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 4px;
    width: 50px;
    border-radius: 2px;
    background-color: #2ecc71;
}

.field{
    width: 100%;
    padding: 0.5rem 1rem;
    outline: none;
    border: 2px solid rgba(0, 0, 0, 0);
    background-color: rgba(230, 230, 230, 0.6);
    font-size: 1.1rem;
    margin-bottom: 22px;
    transition: .3s;
}

.field:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.field:focus{
    background-color: #fff;
    border: 2px solid rgba(30, 85, 250, 0.47);
}

.area{
    min-height: 150px;
}

.btn{
    width: 100%;
    padding: 0.5rem 1rem;
    font-size: 1.1rem;
    background-color: #23cc71;
    cursor: pointer;
    outline: none;
    border: none;
    color: #fff;
    transition: .3s;
}

.btn:hover{
    background-color: rgba(30, 85, 250, 0.47);
}

@media screen and (max-width:880px){
    .contact-box{
        grid-template-columns: 1fr;
    }
    .left{
        height: 200px;
    }
}